.app-footer {
    padding: 0 5px;
    font-size: 0.9rem;
    text-align: right;
    border-radius: 2px;
    color: var(--antd-wave-shadow-color);
  
    a {
      color: var(--text-color);
      font-weight: 600;
      font-size: 1rem;
    }
  }
  